The toolshed package

[Tags: gpl, library, program]

An ill-defined collection of simple unrelated utilities used by other packages from http://functionalley.eu


Properties

Versions0.11.1.0, 0.12.0.0, 0.13.0.0, 0.14.0.0, 0.15.0.0
Dependenciesbase (==4.*)
LicenseGPL
Copyright(C) 2010 Dr. Alistair Ward
AuthorDr. Alistair Ward
Maintainertoolshed <at> functionalley <dot> eu
StabilityStable interface. Ill-defined scope.
CategoryUtils
Home pagehttp://functionalley.eu
Bug trackertoolshed <at> functionalley <dot> eu
Upload dateTue Jul 12 13:12:00 UTC 2011
Uploaded byAlistairWard
Downloads290 total (26 in last 30 days)

Modules

[Index]

Flags

NameDescriptionDefault
havedeepseqUse the new module 'Control.DeepSeq', where available, rather than 'Control.Parallel.Strategies'.Enabled
llvmWhether the 'llvm' backend has been installed and is required for code-generation.Disabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees